<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Everyone loves pizza!</title>
</head>
<body>
<header>
    <p>Your order have been canceled.</p>
    <a href="/">Continue to main page</a>
</header>
</body>
</html>